Document: alot
Title: alot
Author: Patrick Totzke
Abstract: text mode MUA for notmuch mail
Section: Network/Communication

Format: HTML
Index: /usr/share/doc/alot/html/index.html
Files: /usr/share/doc/alot/html/*.html

Format: Text
Files: /usr/share/doc/alot/html/_sources/*.txt
